@font-face {
  font-family: "iconfont"; /* Project id 3319514 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1649840579427') format('woff2'),
       url('iconfont.woff?t=1649840579427') format('woff'),
       url('iconfont.ttf?t=1649840579427') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi3x:before {
  content: "\e6c0";
}

.icon-a-caidan2x:before {
  content: "\e6c1";
}

.icon-activity_fill:before {
  content: "\e6de";
}

.icon-addpeople_fill:before {
  content: "\e6e1";
}

.icon-addressbook_fill:before {
  content: "\e6e2";
}

.icon-barrage_fill:before {
  content: "\e6e3";
}

.icon-brush_fill:before {
  content: "\e6e6";
}

.icon-businesscard_fill:before {
  content: "\e6e7";
}

.icon-collection_fill:before {
  content: "\e6ea";
}

.icon-coordinates_fill:before {
  content: "\e6ec";
}

.icon-coupons_fill:before {
  content: "\e6ed";
}

.icon-createtask_fill:before {
  content: "\e6ee";
}

.icon-document_fill:before {
  content: "\e6f3";
}

.icon-dynamic_fill:before {
  content: "\e6f4";
}

.icon-headlines_fill:before {
  content: "\e700";
}

.icon-homepage_fill:before {
  content: "\e702";
}

.icon-integral_fill:before {
  content: "\e703";
}

.icon-interactive_fill:before {
  content: "\e704";
}

.icon-manage_fill:before {
  content: "\e70b";
}

.icon-message_fill:before {
  content: "\e70d";
}

.icon-order_fill:before {
  content: "\e713";
}

.icon-people_fill:before {
  content: "\e715";
}

.icon-praise_fill:before {
  content: "\e71a";
}

.icon-qrcode_fill:before {
  content: "\e71c";
}

.icon-redpacket_fill:before {
  content: "\e71d";
}

.icon-remind_fill:before {
  content: "\e71f";
}

.icon-setup_fill:before {
  content: "\e728";
}

.icon-shielding_fill:before {
  content: "\e72a";
}

.icon-task_fill:before {
  content: "\e732";
}

.icon-tasklist_fill:before {
  content: "\e733";
}

.icon-workbench_fill:before {
  content: "\e73e";
}

.icon-financial_fill:before {
  content: "\e74b";
}

.icon-marketing_fill:before {
  content: "\e74c";
}

.icon-int:before {
  content: "\e763";
}

.icon-back:before {
  content: "\e662";
}

.icon-top:before {
  content: "\e663";
}

.icon-down:before {
  content: "\e664";
}

.icon-right:before {
  content: "\e665";
}

.icon-left:before {
  content: "\e666";
}

.icon-link:before {
  content: "\e656";
}

.icon-clock:before {
  content: "\e65b";
}

.icon-selectfill:before {
  content: "\e660";
}

.icon-select:before {
  content: "\e661";
}

.icon-lbs:before {
  content: "\e669";
}

.icon-refresh:before {
  content: "\e66a";
}

.icon-wow:before {
  content: "\e66e";
}

.icon-sad:before {
  content: "\e66f";
}

.icon-smile:before {
  content: "\e670";
}

.icon-adjust:before {
  content: "\e67d";
}

.icon-delete:before {
  content: "\e697";
}

.icon-diamond1:before {
  content: "\e699";
}

.icon-gift1:before {
  content: "\e69a";
}

.icon-edit:before {
  content: "\e69b";
}

.icon-favfill:before {
  content: "\e69c";
}

.icon-fav:before {
  content: "\e69d";
}

.icon-write:before {
  content: "\e69e";
}

.icon-comments:before {
  content: "\e69f";
}

.icon-feedback:before {
  content: "\e6a0";
}

.icon-share:before {
  content: "\e6a1";
}

.icon-service:before {
  content: "\e6a2";
}

.icon-crown:before {
  content: "\e6a3";
}

.icon-user:before {
  content: "\e6a4";
}

.icon-socialfill:before {
  content: "\e6a5";
}

.icon-social:before {
  content: "\e6a6";
}

.icon-fanlifill:before {
  content: "\e6a7";
}

.icon-fanli:before {
  content: "\e6a8";
}

.icon-home1:before {
  content: "\e6a9";
}

.icon-date:before {
  content: "\e6aa";
}

.icon-search:before {
  content: "\e6ab";
}

.icon-scan:before {
  content: "\e6ac";
}

.icon-like:before {
  content: "\e6ad";
}

.icon-likefill:before {
  content: "\e6ae";
}

.icon-mobile:before {
  content: "\e6af";
}

.icon-qr2:before {
  content: "\e6b0";
}

.icon-closefill:before {
  content: "\e6b1";
}

.icon-close:before {
  content: "\e6b2";
}

.icon-attachment:before {
  content: "\e6b3";
}

.icon-pic:before {
  content: "\e6b4";
}

.icon-more:before {
  content: "\e6b5";
}

.icon-rmb:before {
  content: "\e6b6";
}

.icon-plane:before {
  content: "\e6b7";
}

.icon-planefill:before {
  content: "\e6b8";
}

.icon-computer:before {
  content: "\e6b9";
}

.icon-ascend:before {
  content: "\e6ba";
}

.icon-defaultsort:before {
  content: "\e6bb";
}

.icon-falling:before {
  content: "\e6bc";
}

.icon-select2fill:before {
  content: "\e6bd";
}

.icon-select2:before {
  content: "\e6be";
}

.icon-filter:before {
  content: "\e6bf";
}

.icon-backtop:before {
  content: "\e6c6";
}

.icon-jinbi:before {
  content: "\e6c8";
}

.icon-wodejifenbao:before {
  content: "\e6db";
}

.icon-close2:before {
  content: "\e6dd";
}

.icon-danlieliebiao:before {
  content: "\e6e4";
}

.icon-shuanglieliebiao:before {
  content: "\e6e5";
}

.icon-profile:before {
  content: "\e676";
}

.icon-wallet:before {
  content: "\e677";
}

.icon-calendar:before {
  content: "\e678";
}

.icon-setting:before {
  content: "\e679";
}

.icon-photo:before {
  content: "\e67a";
}

.icon-home:before {
  content: "\e67c";
}

.icon-favorites:before {
  content: "\e67e";
}

.icon-coupons:before {
  content: "\e67f";
}

.icon-category:before {
  content: "\e680";
}

.icon-thumbsup:before {
  content: "\e681";
}

.icon-collection:before {
  content: "\e682";
}

.icon-cup:before {
  content: "\e683";
}

.icon-gift:before {
  content: "\e684";
}

.icon-rank:before {
  content: "\e685";
}

.icon-tag:before {
  content: "\e686";
}

.icon-voice:before {
  content: "\e687";
}

.icon-bell:before {
  content: "\e688";
}

.icon-cart:before {
  content: "\e689";
}

.icon-diamond:before {
  content: "\e68a";
}

.icon-drive:before {
  content: "\e68b";
}

.icon-food:before {
  content: "\e68c";
}

.icon-game:before {
  content: "\e68d";
}

.icon-headset:before {
  content: "\e68e";
}

.icon-hot:before {
  content: "\e68f";
}

.icon-image:before {
  content: "\e690";
}

.icon-loaction:before {
  content: "\e691";
}

.icon-mail:before {
  content: "\e692";
}

.icon-message:before {
  content: "\e693";
}

.icon-movie:before {
  content: "\e694";
}

.icon-recommend:before {
  content: "\e695";
}

.icon-reserve:before {
  content: "\e696";
}

.icon-theme:before {
  content: "\e698";
}

